<h1>
{{title}}
</h1>
<h2>Fetch by id 1</h2>
<ul>
<li *ngFor="let movie of movies">{{movie}}</li>
</ul>

<h2>Fetch by field release year = 2015</h2>
<ul>
<li *ngFor="let movie of moviesField">{{movie}}</li>
</ul>

<router-outlet></router-outlet>
